function mask = make_circular_VOI(x,y,r,yDim,xDim)
% Make a circle-shape VOI for analysis of NEMA IQ phantom 
% Jarmo Teuho 2018

% Define VOI radius and x/y-coordinates
radii=r;
xc = x;
yc = y;

[xx,yy] = meshgrid(1:yDim,1:xDim);
mask = false(xDim,yDim);

for ii = 1:numel(radii)
	mask = mask | hypot(xx - xc(ii), yy - yc(ii)) <= radii(ii);
end

end

